<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Administration" xml:space="preserve">
    <value>System Admin</value>
  </data>
  <data name="Administration_AddNewUser" xml:space="preserve">
    <value>Add New User</value>
  </data>
  <data name="Administration_AddUserWebAuthority" xml:space="preserve">
    <value>Add Authority</value>
  </data>
  <data name="Application" xml:space="preserve">
    <value>Application</value>
  </data>
  <data name="GeneralResources" xml:space="preserve">
    <value>General Resources</value>
  </data>
  <data name="GeneralResources_BaseDataSearch" xml:space="preserve">
    <value>General Data Search</value>
  </data>
  <data name="GeneralResources_EmployeesData" xml:space="preserve">
    <value>Staffs Data</value>
  </data>
  <data name="GeneralResources_EmployeesDataDetail" xml:space="preserve">
    <value>Staff Detail Data</value>
  </data>
  <data name="GeneralResources_FABsData" xml:space="preserve">
    <value>Customer FABs</value>
  </data>
  <data name="GeneralResources_JobNosData" xml:space="preserve">
    <value>Job Number</value>
  </data>
  <data name="GeneralResources_ToolsData" xml:space="preserve">
    <value>Tools Data</value>
  </data>
  <data name="GeneralResources_ToolsDataDetail" xml:space="preserve">
    <value>Tool Detail Data</value>
  </data>
  <data name="Home" xml:space="preserve">
    <value>Home</value>
  </data>
  <data name="Maintenance" xml:space="preserve">
    <value>Data Maintenance</value>
  </data>
  <data name="Maintenance_AddAnnouncement" xml:space="preserve">
    <value>Add Announcement</value>
  </data>
  <data name="Maintenance_CustomerContact" xml:space="preserve">
    <value>Customer Contact Window</value>
  </data>
  <data name="Maintenance_CustomerData" xml:space="preserve">
    <value>Customer Data</value>
  </data>
  <data name="Maintenance_DepartmentEdit" xml:space="preserve">
    <value>Department Edit</value>
  </data>
  <data name="Maintenance_EmployeeEdit" xml:space="preserve">
    <value>Staff Edit</value>
  </data>
  <data name="Maintenance_EmployeeEditDetail" xml:space="preserve">
    <value>Staff Detail Edit</value>
  </data>
  <data name="Maintenance_FABEdit" xml:space="preserve">
    <value>FABID Edit</value>
  </data>
  <data name="Maintenance_JobNoEdit" xml:space="preserve">
    <value>JonNo Edit</value>
  </data>
  <data name="Maintenance_OnCall" xml:space="preserve">
    <value>OnCall</value>
  </data>
  <data name="Maintenance_OnCallEdit" xml:space="preserve">
    <value>OnCall Edit</value>
  </data>
  <data name="Maintenance_ToolEdit" xml:space="preserve">
    <value>Tool Edit</value>
  </data>
  <data name="Maintenance_ToolEditDetail" xml:space="preserve">
    <value>Tool Detail Edit</value>
  </data>
  <data name="Maintenance_WeeklyPayment" xml:space="preserve">
    <value>Weekly Payment</value>
  </data>
  <data name="Maintenance_WhiteBoardDetail" xml:space="preserve">
    <value>White Board Contents Edit</value>
  </data>
  <data name="Maintenance_WhiteBoardEdit" xml:space="preserve">
    <value>White Board Edit</value>
  </data>
  <data name="Maintenance_WorkListEdit" xml:space="preserve">
    <value>Works List Edit</value>
  </data>
  <data name="Maintenance_WorkListEditDetail" xml:space="preserve">
    <value>Works List Detail Edit</value>
  </data>
  <data name="ManagementDepartment" xml:space="preserve">
    <value>Management Dept</value>
  </data>
  <data name="Others" xml:space="preserve">
    <value>Others</value>
  </data>
  <data name="Personal" xml:space="preserve">
    <value>Personal</value>
  </data>
  <data name="Personal_Calendar" xml:space="preserve">
    <value>Personal Calendar</value>
  </data>
  <data name="Personal_ChangePassword" xml:space="preserve">
    <value>Change Password</value>
  </data>
  <data name="Personal_WeeklyPayment" xml:space="preserve">
    <value>Weekly Payment</value>
  </data>
  <data name="TEC" xml:space="preserve">
    <value>Technology Dept</value>
  </data>
  <data name="TEC_Duty" xml:space="preserve">
    <value>Duty List</value>
  </data>
  <data name="TEC_Forms" xml:space="preserve">
    <value>Forms</value>
  </data>
  <data name="TEC_Forms_ProblemResponse" xml:space="preserve">
    <value>Problem Response</value>
  </data>
  <data name="TEC_Forms_WorkRecord" xml:space="preserve">
    <value>Work Record</value>
  </data>
  <data name="TEC_Forms_WorkRecordDetail" xml:space="preserve">
    <value>Work Record - Step 2</value>
  </data>
  <data name="TEC_OnCallList" xml:space="preserve">
    <value>Oncall List</value>
  </data>
  <data name="TEC_WhiteBoard" xml:space="preserve">
    <value>White Board ( TEC Dept)</value>
  </data>
  <data name="TEC_WorkList" xml:space="preserve">
    <value>Works List</value>
  </data>
  <data name="TEC_WorkListDetail" xml:space="preserve">
    <value>Works Detail List</value>
  </data>
</root>